/* ==========================================================================
   Common styles for login.
   Need to load too one of the brand CSS files, for Android or iOS.
   ========================================================================== */


/* Global
   ========================================================================== */
html,
body { height: 100%; }


/* Helpers
   ========================================================================== */
.hide {
    display: none !important;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.disabled,
.is-disabled {
    -webkit-transition: all .5s;
    transition: all .5s;
    opacity: .5;
    cursor: default; pointer-events: none;
}
	.disabled:hover,
	.is-disabled:hover { text-decoration: none; }


/* Forms
   ========================================================================== */
.form { margin-bottom: 24px; }
    .form--tabs { margin-top: 25px; }

    .form__item { display: block; }
        .form__item--text { margin-bottom: 16px; }
        .form__item--code {
            margin-top: 24px; margin-bottom: 40px;
            text-align: center;
        }
        .form__item--small{
          color:#757575;
        }

        .form__error { display: block; margin: 4px 0 0; font-size: 12px; color: #FF374A; }
            .form__error--code { margin-top: -30px; margin-bottom: 32px; text-align: center; }

        .form__input {
            width: 100%; height: 32px;
            padding: 4px 0;
            font-size: 16px; color: #4C4C53;
            border-bottom: 1px solid #DDDDDD;
            box-shadow: inset 0 -1px 0 transparent;
            -webkit-transition: box-shadow .3s;
            transition: box-shadow .3s;
        }
            .form__input:focus { border-color: #5BC500; box-shadow: inset 0 -1px 0 #5BC500; }
            .form__input[readonly] { color: #DDDDDD; }
            .form__input::-webkit-input-placeholder,
            .form__input::-moz-placeholder,
            .form__input:-ms-input-placeholder,
            .form__input:-moz-placeholder,
            .form__input::placeholder { color: #888; }

            .form__input--code {
                width: 32px;
                margin: 0 8px; padding: 20px 0;
                font-size: 24px; text-align: center;
            }
            .form__input--code[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; }

                .form__input--error:focus { border-color: #FF374A !important; box-shadow: inset 0 -1px 0 #FF374A; }

    .form__checkbox {
        display: flex;
        align-items: center;
        cursor: pointer;
        margin-top: 24px;
        font-size: 14px;
    }
        .form__checkbox__input {
            visibility: hidden;
            position: absolute;
        }
            .form__checkbox__input:checked + i { border: 0; }

        .form__checkbox__icon {
            pointer-events: none;
            display: inline-block;
            width: 20px; height: 20px;
            margin-right: 8px;
            border-radius: 50%;
            border: 2px solid #ccc;
        }
        .form__checkbox__text {
            pointer-events: none;
            margin-left: 8;
            color: #757575;
            line-height: 1.8;
        }

    .form__select {
        display: flex;
        align-items: center;
    }
        .form__select__content {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            display: flex;
            align-items: center;
            width: 100%;
            padding: 6px 0;
            font-size: 16px; color: #4C4C53; line-height: 1.2;
            background-color: transparent;
            border: 0; border-bottom: 1px solid #ddd; border-radius: 0;
            -webkit-user-select: text;
            -webkit-touch-callout: default;
            transition: all .2s ease-out;
        }
            .form__select__content:focus {
                outline: none; -webkit-tap-highlight-color: transparent;
                border-color: #5BC500; box-shadow: inset 0 -1px 0 #5BC500;
            }
        .form__select__arrow {
            padding-right: 0;
            background: transparent;
        }
        .form__select__content:required:invalid {
          color: #888;
        }
        .form__select__content option[value=""][disabled] {
          display: none;
        }
    .form__input--error { border-color: #FF374A; }

    .form__buttons { margin-top: 19px; }

    @media only screen and (min-width: 769px) {
        .form__input--text,
        .form__input--small,
        .form__select__content {
            font-family: Roboto;
            border: 1px solid #ddd;
            border-radius: 4px;
        }
        .form__input--error { border-color: #FF374A !important; }
        .form__input--success { border-color: #5BC500; }
        .form__select { padding: 0; }
        .form__input--text { height: auto; }
        .form__input--small{ height: auto; color:#4C4C53;}
            .form__input--text:hover,
            .form__input--small:hover,
            .form__select__content:hover {
                border-width: 1px;
                border-color: #4C4C53;
                box-shadow: inset 0 0 0 1px #4C4C53;
            }
            .form__input--text:focus,
            .form__input--small:focus,
            .form__select__content:focus {
                border-width: 1px;
                border-color: #5BC500;
                box-shadow: inset 0 0 0 1px #5BC500;
            }
            .form__input--error:hover,
            .form__input--error:focus {
                border-color: #FF374A;
                box-shadow: inset 0 0 0 1px #FF374A;
            }
            .form__input--code.form__input--error:hover,
            .form__input--code.form__input--error:focus {
                box-shadow: inset 0 -1px 0 #FF374A;
            }
            .form__input--text,
            .form__input--small,
            .form__select__content { cursor: pointer; padding: 12px 32px 12px 12px; }
    }


/* Buttons
   ========================================================================== */
.action {
    display: block;
    width: 100%;
    margin-bottom: 16px; padding: 14px 4px;
    font-weight: 500; color: white; text-align: center; line-height: 1;
    font-family: 'Roboto bold', Helvetica, Arial, sans-serif;
    background-color: #5BC500;
    border-radius: 4px; border: 1px solid #5BC500;
    outline: 0;
    cursor: pointer;
}

    .action:hover,
    .action:active {
        outline: 0;
        background-color: #5BC500;
        border-color: #5BC500;
        -webkit-transition: background-color .2s;
        transition: background-color .2s;
    }

    .action:last-child { margin-bottom: 0; }

    .action:disabled,
    .action--disabled { opacity: .25; pointer-events: none; cursor: default; }

    .action--secondary {
        color: #5BC500;
        background-color: #FFF;
        border-color: #5BC500;
    }

        .action--secondary:hover,
        .action--secondary:active {
            color: #FFF;
            background-color: #499E00;
        }


/* Login
   ========================================================================== */

/* To force Roboto on Desktop */
@font-face {
    font-family: 'Roboto';
/* Fix para IE 11
    src: url('../fonts/roboto-v15-latin_latin-ext-regular.eot');
    src: url('../fonts/roboto-v15-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'),
*/
    src: url('../fonts/roboto-v15-latin_latin-ext-regular.woff') format('woff'),
        url('../fonts/roboto-v15-latin_latin-ext-regular.ttf') format('truetype'),
        url('../fonts/roboto-v15-latin_latin-ext-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto bold';
/* Fix para IE 11
src: url('../fonts/roboto-v15-latin_latin-ext-500.eot');
    src: url('../fonts/roboto-v15-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'),
*/
    src: url('../fonts/roboto-v15-latin_latin-ext-500.woff') format('woff'),
        url('../fonts/roboto-v15-latin_latin-ext-500.ttf') format('truetype'),
        url('../fonts/roboto-v15-latin_latin-ext-500.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.login { font: normal 16px/1.6 Roboto, Helvetica, Arial, sans-serif; color: #4C4C53; }
    .login a,
    .login a:visited,
    .login a:hover { color: #00A9E0; text-decoration: none; }
    .login a:hover { text-decoration: underline; }
    .login .link-disabled,
    .login .link-disabled:visited,
    .login .link-disabled:hover { pointer-events: none; color: #66cbec; }

    .login p { color: #757575; }
    .login p + p { margin-top: 16px; }

    /* Global wapper */
    .login__wrapper {
        box-sizing: border-box;
        position: relative;
        overflow: hidden;
        background: #FFF;
    }
        .login__wrapper__header { display: none; }
        .login__wrapper__content--centered {
            display: flex;
            flex: 1;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: 100%; height: 100%; min-height: 200px;
            margin: auto; padding: 16px 16px;
            text-align: center;
        }
        .login__wrapper__content p { text-align: center; }
        .login__wrapper__aside p { margin-bottom: 24px; font-size: 14px; line-height: 1.8; color: #757575; }
		

    /* Page texts */
    .login__subtitle {
        margin-bottom: 8px;
        font-size: 18px; line-height: 1.4; color: #2a2a3c;
    }

    /* Page texts */
    .login__subtitle2 {
        margin-top: -6px;
        margin-bottom: 8px;
        font-size: 12px; line-height: 1; color: #999999; text-align: left;
    }

    /* Page header */
    .login__header { margin-bottom: 8px; text-align: center; }
        .login__header__title .validation__header__title{ font-size: 28px; line-height: 1.4; color: #2a2a3c;}
        .login__header__subtitle { margin-top: 16px; }
        h1{ font-size: 28px; line-height: 1.4; color: #2a2a3c;}

    /* Page stepper */
    .login__stepper {
        display: flex;
        position: relative;
        justify-content: space-between;
        margin: 0 0 24px;
    }
        .login__stepper:after {
            content: '';
            position: absolute;
            background: #dddddd;
            display: block;
            width: 100%;
            height: 1px;
            top: 16px; left: 0; right: 0;
        }
        .login__stepper__item {
            z-index: 1;
            padding: 0 8px;
            background-color: #FFF;
        }
            .login__stepper__item:first-child { padding-left: 0; }
            .login__stepper__item:last-child { padding-right: 0; }
                .login__stepper__item span {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 32px; height: 32px;
                    font-size: 16px; line-height: 1; color: #dddddd; font-weight: 500;
                    font-family: 'Roboto bold', Helvetica, Arial, sans-serif;
                    border-radius: 50%; border: 1px solid #dddddd;
                    background-color: #FFF;
                }
                    .login__stepper__item--active span {
                        color: #5bc500;
                        border: 2px solid #5bc500;
                    }
                    .login__stepper__item--active path {
                        fill: #5bc500;
                    }
.login__redirect{
  color:white !important;
}
.login__redirect:hover{
  text-decoration: none !important;
}

.login__alert{
  border: solid 1px #ddd;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 5px;
}

.login__alert p{
  text-align: left;
  margin-left: 15px;
}

#login__alert__izquierda {
   float: left;
   margin-right: 10px;
}
#login__alert__derecha {
   float: right;
}
#login__alert__contenido{
  margin-left: 10px;
  /* background: red; */
  margin-right: 10px;
}

#login__alert__derecha a{
  color:#000;
}

#login__alert__derecha a:hover{
  color:#000;
  text-decoration: none;

}


.form__question__show{
  	display:block;
}

.form__question__hide{
  	display:none;
}


    /* Tabs */
    .login__tabs {
        display: flex;
        height: 48px;
        margin: 25px 0;
        border-bottom: 1px solid #EEE;
    }
        .login__tabs__item {
            display: flex; flex: 1;
            align-items: center;
            justify-content: center;
            text-align: center;
            font-size: 12px;
            text-transform: uppercase;
            letter-spacing: 2.2px;
            border-bottom: 2px solid transparent;
            cursor: pointer;
        }
            .login__tabs__item a {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 100%; height: 100%;
            }
            .login__tabs__item a,
            .login__tabs__item a:hover,
            .login__tabs__item a:visited { color: #999; text-decoration: none; }
                .login__tabs__item--selected {
                    pointer-events: none;
                    border-bottom: 2px solid #5BC500;
                }
                    .login__tabs__item--selected a,
                    .login__tabs__item--selected a:hover,
                    .login__tabs__item--selected a:visited { color: #2a2a3c; }

    /* Links */
    .login__links { margin: 24px 0; font-size: 14px; text-align: center; }

    /* Spinner */
    .spinner { margin: 0 0 16px; }
        .spinner--verify { margin: 47px auto 40px; text-align: center; }

    /* Modal */
    .login-modal {
        position: relative;
        z-index: 3;
    }
        .login-modal__opacity-layer {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            position: fixed; top: 0; right: 0; bottom: 0; left: 0;
            z-index: 10;
            min-height: 0; min-width: 0;
            background: rgba(42, 42, 60, .8);
            transition: opacity .2s ease-in-out;
        }
        .login-modal__container {
            overflow: hidden;
            display: flex;
            flex-direction: column;
            padding: 0 16px;
        }
            .login-modal__close { text-align: right; }
                .login-modal__close__icon {
                    display: inline-block;
                    vertical-align: middle;
                    width: 24px; height: 24px;
                    text-align: center;
                    background-color: transparent;
                    background-position: 50% 50%;
                    background-size: 100% 100%;
                    background-repeat: no-repeat;
                    border: 0;
                    cursor: pointer;
                }
            .login-modal__content {
                overflow-x: auto; overflow-y: hidden;
                display: flex;
                flex-direction: column;
                min-height: 0;
                margin: 0 0 32px; padding: 0;
                background: #FFF;
                border-radius: 2px;
                box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
                will-change: transform, opacity;
                transition: opacity .2s ease-in-out, transform .2s ease-in-out;
            }
                .login-modal__content__inner {
                    box-sizing: border-box;
                    display: flex;
                    flex-direction: column;
                    overflow-y: hidden;
                    width: 648px;
                    padding: 40px;
                    text-align: center;
                }
                    .login-modal__content__title {
                        margin: 16px 16px 0;
                        color: #2a2a3c; line-height: 1.2; font-size: 20px; font-weight: 500;
                        font-family: 'Roboto bold', Helvetica, Arial, sans-serif;
                    }
                    .login-modal__content__text {
                        overflow-y: auto; overflow-x: hidden;
                        margin: 16px 0 24px 0; padding: 1px;
                        color: #757575; line-height: 1.4; font-size: 16px;
                    }


    @media only screen and (max-width: 319px) {
        .login__header__title {
            display: block;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            max-width: 280px;
        }
    }
    @media only screen and (max-width: 768px) {
        .login__wrapper__content { padding: 16px; }
        .login__wrapper__aside {
         	padding: 16px; padding-top: 32px;
            border-top: 1px solid #eee;
            text-align: center;
        }
        .login__wrapper__aside a.rrss{
        	pointer-events: none;
        	cursor: default;
        	text-decoration: none !important;
        	color: #757575 !important;
        }
         .login__wrapper__aside p{
        	color: #757575 !important;
        }
        
        #divbody .login__wrapper__aside > p{
        	display: block;
        }

        .login__tabs { margin: 16px -16px; }
            .login__tabs__item span {
                display: block;
                white-space: nowrap;
                padding: 0 8px;
            }

        .login__stepper { margin: 0 24px 24px; }

        .login-modal__opacity-layer {
            display: block;
        }
            .login-modal__container {
                width: 100%; height: 100vh;
                padding: 0;
                transition: width .3s ease-in-out, height .3s ease-in-out;
            }
                .login-modal__close__icon {
                    position: absolute; top: 16px; right: 16px;
                    z-index: 1;
                }
                    .login-modal__close__icon path { fill: #000; }
                .login-modal__content {
                    width: 100%; min-height: 100%;
                    margin: 0;
                    border-radius: 0;
                    box-shadow: none;
                }
                    .login-modal__content__inner {
                        width: 100%; min-width: 304px;
                        margin: auto; padding: 32px;
                    }
                    
    	form#loginForm p{
    		text-align: center;
    		position: fixed;
    		bottom: 5px;
    		left: 0;
    		color: #999;
    		width: 100%
    	}
    }
    @media only screen and (min-width: 769px) {
        .login__wrapper {
            display: flex;
            flex-direction: column;
            min-height: 100%;
            background: #F6F6F6 url(../images/body-background.svg) repeat;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -webkit-user-select: none;
            -webkit-touch-callout: none;
        }
            .login__wrapper__header {
                display: flex;
                align-items: center;
                height: 80px;
                background-color: #FFF;
            }
                .login__wrapper__header:after {
                    content: "";
                    position: absolute;
                    top: 80px;
                    right: 0;
                    left: 0;
                    z-index: 0;
                    height: 128px;
                    background: #00A9E0 url(../images/img-bg-sandbox.svg) no-repeat right center;
                }
                .login__wrapper__header__img {
                    width: 100%;
                    max-width: 680px;
                    margin: 0 auto;
                }
            .login__wrapper__container {
                padding-bottom: 24px;
                background: #F6F6F6 url(../images/body-background.svg) repeat;
            }
            .login__wrapper__container__inner {
                width: 100%;
                max-width: 680px;
                margin: 0 auto;
            }
                .login__wrapper__container__inner-box {
                    display: flex;
                    flex-direction: row;
                    position: relative;
                    z-index: 1;
                    margin-top: 48px;
                    background-color: #FFFFFF;
                    border-radius: 8px;
                }
                    .login__wrapper__content { flex: 1.7; min-height: 500px; padding: 40px; }
                    .login__wrapper__aside {
                        flex: 1;
                        padding: 40px 24px;
                        border-left: 1px solid #eee;
                    }

        .login-modal__content__button {
            display: inline-block;
            width: auto; min-width: 200px;
            margin: 0 8px;
        }
    }


.Hint-form {
    width: 100%;
    display: block;
    margin: 0 0 16px;
}

.Hint-title {
    color: #757575;
    font:bold;
}

.Hint-text {
    width: 100%;
    height: 20px;
    margin: 16px 0;
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: right;
    float: right;
    color: #757575;
    color: var(--grey_2);
}

.Hint-questions {
    width: 100%;
    float: right;
    display: block;
}

.primary_button {
    width: 230px;
    height: 48px;
    border-radius: 8px;
    background-color: #5bc500;
    margin:auto;
    display:block;
}

.logo_movistar_play {
    margin: auto;
    display: block;
    margin-bottom:16px;
}

.registro_img {
    margin: 24px 0 24px 0;
}

.form_pass {
    width: 80%;
    margin: auto;
    margin-top: 16px;
}

/* ==========================================================================
   Login: CSS fixes for mobile, login screen ONLY.
   Must be the last CSS file to be loaded.
   ========================================================================== */

/* Hacemos visibles .login__wrapper__aside y sus elementos en mobile */

@media only screen and (max-width: 768px){
	.login__wrapper__aside {
		display: block;
		/* padding-top: 16px; */
	}

	.login__wrapper__aside > * {
		display: block;
	/*     margin: 0 !important; */
	}
	
	.login__wrapper__aside .login__subtitle{
		margin: 0 0 8px!important;
		font-size: 12px;
		text-transform: uppercase;
		letter-spacing: 2.2px;
	}
	
	
	/* Mostramos boton "registrate ahora" como link en mobile */
	
	.login__wrapper__aside .action{
		margin:0;
		padding: 0;
		width: auto;

		 background-color: transparent;
		 border: none;

		font-size:14px;
		font-style:normal;
		font-weight:400;
		line-height:25.2px;
		letter-spacing: 0;

		color: #00A9E0!important;
		text-decoration: none;
		text-transform: none;
		
	}


	
}